/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Para columnas de contact form 7 */

.cf-container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -5px;
	margin-left: -5px;
	justify-content: center;
}
.cf-col-1, .cf-col-2, .cf-col-3, .cf-col-4, .cf-col-5, .cf-col-6, .cf-col-7, .cf-col-8, .cf-col-9, .cf-col-10, .cf-col-11, .cf-col-12 {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 5px;
	padding-left: 5px;
}
@media ( min-width: 576px ) {
	.cf-col-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}
	.cf-push-1 { margin-left: 8.333333%; }
	.cf-col-2 {
		-ms-flex: 0 0 16.66667%;
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.cf-push-2 { margin-left: 16.66667%; }
	.cf-col-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.cf-push-3 { margin-left: 25%; }
	.cf-col-4 {
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.cf-push-4 { margin-left: 33.33333%; }
	.cf-col-5 {
		-ms-flex: 0 0 41.66667%;
		flex: 0 0 41.66667%;
		max-width: 41.66667%;
		/*padding-left: 5% !important;*/
	}
	
	.cf-container .cf-col-5:nth-child(2) {
		padding-left: 5% !important;
	}
	
	
	.cf-push-5 { margin-left: 41.66667%; padding-left: 5% !important; }
	.cf-col-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
        
	}
	.cf-push-6 { margin-left: 50%; }
	.cf-col-7 {
		-ms-flex: 0 0 58.33333%;
		flex: 0 0 58.33333%;
		max-width: 58.33333%;
	}
	.cf-push-7 { margin-left: 58.33333%; }
	.cf-col-8 {
		-ms-flex: 0 0 66.66667%;
		flex: 0 0 66.66667%;
		max-width: 66.66667%;
	}
	.cf-push-8 { margin-left: 66.66667%; }
	.cf-col-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}
	.cf-push-9 { margin-left: 75%; }
	.cf-col-10 {
		-ms-flex: 0 0 83.33333%;
		flex: 0 0 83.33333%;
		max-width: 83.33333%;
	}
	.cf-push-10 { margin-left: 83.33333%; }
	.cf-col-11 {
		-ms-flex: 0 0 91.66667%;
		flex: 0 0 91.66667%;
		max-width: 91.66667%;
	}
	.cf-push-11 { margin-left: 91.66667%; }
	.cf-col-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}

/* Fin Para columnas de contact form 7 */


.cf-container label {
	color: #fff;
}

#comofunciona .wpb_wrapper > div {
    margin-bottom: 10px;
}

#precios2 .wpb_wrapper > div {
    margin-bottom: 0px;
}

#precios2 .vc_column-inner {
	padding-top: 0px;
}

#precios2 a {
    background-color: #1d388f;
    color: #fff;
    padding: 10px 50px;
    margin: 25px 25% !important;
    display: block;
    border-radius: 10px;
}

#queeslanom035 a {
	background-color: #1d388f;
    color: #fff;
    padding: 10px 50px;
    margin: 15px 0px !important;
    border-radius: 10px;
	display: inline-block;
}

#inicio h1 {
	font-size: 3.5vw;
    line-height: 3.5vw;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #050B3B;
}

#Top_bar a.responsive-menu-toggle i {
	color: #fff;
}

div#Side_slide {
    background-color: #050B3B;
}

@media only screen and (max-width: 767px) {
	
	div#texto_header {
		padding: 0px !important;
	}
	
	div#texto_header h1 {
		font-size: 2em;
		line-height: 1.5em;
	}
	
	div#columna_borde > div {
		padding: 0px !important;
	}
	
	
}

.boton-login a span {
    background-color: #23C2B7;
    color: #fff;
    border-radius: 12px;
}


